SeerMarTech 文档控制台

Technology 高级

POST/v3/domain_analytics/technologies/domain_technologies/live
参考价:¥0.3200 / 次(实际以请求返回为准)

另含 technologies_summary、technology_stats、domains_by_html_terms、aggregation_technologies。

请求体

参数类型必填说明
targetstring域名

请求示例

curl

curl -X POST "https://api.seermartech.cn/v3/domain_analytics/technologies/domain_technologies/live" \ -H "Authorization: Bearer smt_live_YOUR_KEY" \ -H "Content-Type: application/json" \ -d '[{"target":"example.com"}]'

Python

import requests resp = requests.post( "https://api.seermartech.cn/v3/domain_analytics/technologies/domain_technologies/live", headers={"Authorization": "Bearer smt_live_YOUR_KEY"}, json=[{"target":"example.com"}], timeout=120, ) print(resp.json()["tasks"][0]["result"])

TypeScript

const resp = await fetch("https://api.seermartech.cn/v3/domain_analytics/technologies/domain_technologies/live", { method: "POST", headers: { Authorization: "Bearer smt_live_YOUR_KEY", "Content-Type": "application/json" }, body: JSON.stringify([{"target":"example.com"}]), }); console.log((await resp.json()).tasks[0].result);

业务场景

相关文档